.full-width{
	width: 100%;
	max-width: 100% !important;
}
.site-header{
	background: #fff !important;
}
body.page-template-bt-no-sidebar-bb .entry-header, body.page-template-bt-no-sidebar-wide .entry-header, body.page-template-bt-no-sidebar-boxed .entry-header{
	margin: 0 !important;
}
p{
	font-family: 'Futura Std';
    font-size: 14px;
    line-height: 20px;
}
embed, iframe, object{
	margin-bottom: 0;
}
.header_image{
	width: 100%;
}
article.page, article.post{
	padding: 0 5px;
}.lp-screen{
	background: #fff !important;
}
.lp-screen-text {
    font-family: 'Bodoni BE';
	color: #eaeaea !important;
	font-size: 10em !important;
	height: 220px !important;
    width: 350px !important;
	transform: translate(-50%, -50%);
	margin: 0 !important;
}
.wp-custom-header .wp-custom-header-video-button{
	display: none;
}
.text_container{
	padding: 0 5% 5% 10%;
}
.main-navigation a.logo{
	float: left;
	width: 15%;
	padding-left: 0;
}
.navigation-top{
	border: 0 !important;
}
.navigation-top .wrap.full-width{
	padding: 0.75em 1em;
}
.menu-homepage-container {
    float: right;
    width: 65%;
}
.search-form{
	width: 100%;
	float: right;
}
.site-navigation-fixed.navigation-top{
	border: 0;
}
.search-box{
	float: right;
	width: 10%;
	padding-top: 11px;
	overflow: hidden;
}
.search-form input[type="search"]{
	border: 0;
    border-bottom: 1px solid #000;
    border-radius: 0;
    padding-left: 0;
    font-size: 14px;
    padding-bottom: 0;
	right: -100%; 
	position: relative;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
	font-family: 'Futura Std';
	z-index: 1;
}
.search-form:hover input[type="search"], .search-form input[type="search"]:focus{
	right: 0;
}
.search-form .search-submit .icon{
	height: 14px !important;
    top: 3px !important;
    width: 14px !important;
    color: #000;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;;
}
.search-form .search-submit{
	background: none;
	padding: 0 !important;
	background: #fff;
	position: relative;
	z-index: 2;
}
.search-form ::-webkit-input-placeholder {
    visibility: hidden;
}
.search-form :-moz-placeholder { /* Firefox 18- */
   color: red;  
}

.search-form ::-moz-placeholder {  /* Firefox 19+ */
   color: red;  
}

.search-form :-ms-input-placeholder {  
   color: red;  
}
.main-navigation ul li.menu-item-has-children:before, .main-navigation ul li.menu-item-has-children:after, .main-navigation ul li.page_item_has_children:before, .main-navigation ul li.page_item_has_children:after{
	opacity: 0;
}
ul#top-menu > li > a{
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	position: relative;
	-webkit-text-fill-color: transparent;
	transition: .5s ease-in;
	display: inline-block;
	background: -webkit-linear-gradient(transparent, transparent),
	linear-gradient(100deg,#666,#666 50%, white 50%, white) 100% center no-repeat;
	background: -o-linear-gradient(transparent, transparent);
	background-size: 220% 100%;
	-webkit-background-clip: text;
}
ul#top-menu.hover > li > a{
	opacity: 0.2;
}

ul#top-menu > li > a:hover {
    color: #666;
    -webkit-text-fill-color: transparent;
    /*background-position: left center;*/
opacity: 0.3;
}


ul#top-menu > li > a .icon{
	-ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
	top: 0;
	height: 18px;
	width: 14px;
	margin: 0px -3px 0px 0px;
}
.main-navigation ul#top-menu{
	text-align: right;
}
.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
    left: 0 !important;
    border: 0;
    top: 100%;
	padding-top: 42px;
}
.main-navigation li{	
	font-family: 'Futura Std';
	padding-right: 50px;
}
.main-navigation li li{
	width: 100%;
}
.main-navigation li > a{
	padding: 28px 0 0 0;
}
.main-navigation li a{
	font-weight: 400;
}
.main-navigation ul li ul li a{
	padding: 1em 0;
	color: #fff;
}
.main-navigation ul ul{
	background: none !important;
}
.main-navigation li li:hover, .main-navigation li li.focus{
	background: none !important;
}
.main-navigation li li:hover a, .main-navigation li li.focus a{
	font-weight: 600;
	color: #000;
}
#overlay{
	position: absolute;
    width: 100%;
    left: 0;
	height: 0;
	top: 100%;
    background: #fff;
	display: block;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
	overflow: hidden;
}
#social{
	position: absolute;
    font-size: 20px;
    bottom: 10px;
    text-align: center;
    left: 0;
    right: 0;
}
#social .fa {
    padding-right: 10px;
    color: #fff;
    background: #000;
    text-align: center;
    border-radius: 20px;
    height: 30px;
    display: inline-block;
    padding: 0;
    width: 30px;
    line-height: 30px;
}
ul.sub-menu {
	height: auto;
	-webkit-transition: opacity 0.5s ease-in;
    -moz-transition: opacity 0.5s ease-in;
    transition: opacity 0.5s ease-in;
	overflow: hidden;
	position: absolute;
    left: 50%;
    top: 10px;
}
ul.sub-menu li{
	display: block;
/*	padding-right: 10px;
	margin-right: 10px;
	padding-bottom: 5px;*/
	position: relative;
	left: 0; /*change to -100% to make sub-menu disappear*/
	-webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
   
}
ul.sub-menu.show li{
	left: 0;
}
ul.sub-menu li:last-child{
	padding: 0;
	margin: 0;
}
/*ul.sub-menu li:hover{
	text-decoration: underline;
}*/
.main-navigation li li.focus > a{
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.main-navigation li li.focus > a, .main-navigation li li:focus > a, .main-navigation li li:hover > a, .main-navigation li li a:hover, .main-navigation li li a:focus, .main-navigation li li.current_page_item a:hover, .main-navigation li li.current-menu-item a:hover, .main-navigation li li.current_page_item a:focus, .main-navigation li li.current-menu-item a:focus{
	color: #000 !important;
}
.page-template-bt-no-sidebar-bb #masthead.site-header{
	position: relative;
}
/*    HOMEPAGE GRID    */


/* ---- grid ---- */
.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
	width: 100%;
}

/* clearfix */
.item:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- grid-item ---- */
#containerHome{
	padding: 0.25%;
}
.item{width:100%;}
.item-small { position: relative; width: 49.5%; margin-right: 0.25%; float: left; overflow: hidden;}
.item-half { position: relative; width: 49.5%; margin: 0.25%;  float: left; overflow: hidden;}
.item-full { position: relative; width: 100%; float: left; overflow: hidden;}
.grid-sizer { width: 20%; }
.item-four {
    width: 24.5%;
    float: left;
    margin: 0.25%;
	position: relative;
	overflow: hidden;
}
.matchheight .item-full:last-child {
    margin-top: 0.5%;
}
.matchheight .item-full:first-child {
    margin-bottom: 0.5%;
}
.item-half.text h3 {
    font-size: 34px;
    font-family: 'Bodoni BE';
    position: relative;
    padding-bottom: 20px;
}
@media (max-width:1920px) {

.item-half.text h3 {
    font-size: 25px;
    margin-top: 40px;
}

}
.item-half.text h3:after {
    width: 25px;
    height: 1px;
    content: " ";
    position: absolute;
    background: black;
    top: 100%;
    left: 0;
}
.item-half.text{
	font-family: 'Futura Std';
	font-size: 14px;
    line-height: 20px;
}
.item-half.text.left{
	padding: 10% 5% 5% 10%;
}
.item-half.text.right{
	padding: 10% 14% 5% 1%;
}

@media (min-width:1920px)
{
/*    .item-half.text.left{
	padding-top: 7% !important;
}
.item-half.text.right{
	padding-top: 7% !important ;
}*/

}

.item-half.text.matchheight p{
	width: 80%;
	display: block;
	font-family: 'Bodoni BE';
	font-size: 34px;
	line-height: 34px;
	margin: 0 auto;
	position: relative;
	top: 50%;
	-ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Safari */
    transform: translateY(-50%);
}
.descr_cont{
	width: 100%;
	height: 100%;
	opacity: 0;
	overflow: hidden;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.descr_cont .descr_text{
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
	width: 100%;
	color: #fff;
	font-family: 'Futura Std';
	text-align: center;
}
.descr_cont .descr_text h3{
	color: #fff;
	font-size: 32px;
	margin-bottom: 0;
}
.descr_cont .descr_text p{
	font-size: 14px;
}
.item-half:hover > .descr_cont, .item-full:hover .descr_cont, .item-four:hover .descr_cont{
	opacity: 1;
}
video#bgvid { 
	min-width: 110%;
    min-height: 100%;
    width: auto;
    height: auto;
	max-height: 263px;
    z-index: -100;
    background-size: cover;
    margin-top: -5%;
    margin-left: -5%;
	margin: -1px;
}

.wrap-footer{
	display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.wrap-footer:after {
    content: " ";
    clear: both;
    display: block;
}
.site-footer{
	background: #2d2d2d;
	color: #fff;
	padding: 0 20px;
}
.site-footer:after {
  content: '';
  display: block;
  clear: both;
}
.site-footer .col_footer{
    float: left;
    font-size: 14px;
    padding: 50px 40px;
    position: relative;
	font-family: 'Futura Std';
}
.col_footer p{
	line-height: 25px;
}
.site-footer .col_footer .fa {
    width: 20px;
    text-align: center;
}
.site-footer .col_footer:after {
    content: " ";
    width: 1px;
    height: 50px;
    background: #fff;
    position: absolute;
    top: 50%;
	right: 0;
	position: absolute;
	transform: translateY(-50%);
}
.site-footer .col_footer:nth-child(2):after{
	display: none;
}
.site-footer .col_footer:last-child:after{
	display: none;
}
.site-footer .col_footer ul{
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
.site-footer .col_footer a{
	color: #fff;
}

#map{
	width: 99%;
    height: 600px;
    margin: 0 auto 20px;
}


h3.subtitle{
	font-size: 34px;
    font-family: 'Bodoni BE';
    position: relative;
    padding-bottom: 20px;
}
h3.subtitle.white{
	color: #fff;
	
}
h3.subtitle:after {
    width: 25px;
    height: 1px;
    content: " ";
    position: absolute;
    background: black;
    top: 100%;
    left: 0px;
}
h3.subtitle.white:after{
	background: #fff;
	
}

.page-template-bt-no-sidebar-bb .site-branding, .single.single-post .site-branding{
	padding: 0;
}
.page-template-bt-no-sidebar-bb header.entry-header, .single.single-post header.entry-header{
    height: 0;
    padding: 0 !important;
}
.single.single-post .site-content .wrap, .single.single-post .site-content .wrap #primary{
	max-width: none;
	padding: 0;
	width:100%;
}
.single.single-post #content{
	padding: 0;
}

.terms{
	margin-left: 15px;
}
.terms li{
    padding-bottom: 25px;
    font-family: 'Futura Std';
    padding-left: 10px;
    line-height: initial;
}
.link_list a{
	-webkit-box-shadow: inset 0 0px 0 rgba(15, 15, 15, 1) !important;
    box-shadow: inset 0 0px 0 rgba(15, 15, 15, 1) !important;
}
.link_list a:hover{
	-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 1px 0 rgba(0, 0, 0, 1) !important;
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 1px 0 rgba(0, 0, 0, 1) !important;
}

/*grid portfolio*/
.wonderplugin-gridgallery-item.wonderplugin-gridgallery-item-visible a div {
    display: none !important;
}

.page-template.page-template-bt-no-sidebar-bb .wonderplugin-gridgallery-item-title,

#wonderplugingridgallery-1 .wonderplugin-gridgallery-item .wonderplugin-gridgallery-item-title,
#wonderplugingridgallery-7 .wonderplugin-gridgallery-item .wonderplugin-gridgallery-item-title{
    font-size: 40px !important;
}
.page-template.page-template-bt-no-sidebar-bb .wonderplugin-gridgallery-item .wonderplugin-gridgallery-item-text,

#wonderplugingridgallery-1 .wonderplugin-gridgallery-item .wonderplugin-gridgallery-item-text,
#wonderplugingridgallery-7 .wonderplugin-gridgallery-item .wonderplugin-gridgallery-item-text {
    text-align: center !important;
    font: 14px 'Bodoni BE' !important;
    padding: 8px 0px !important;
    position: absolute !important;
    left: 0px !important;
	right: 0 !important;
	background: none !important;
    color: #000 !important;
    bottom: 50% !important;
    transform: translateY(50%) !important;
    transition: all 0.5s ease-in !important;
}
.page-template.page-template-bt-no-sidebar-bb .wonderplugin-gridgallery-item .wonderplugin-gridgallery-item-text,
#wonderplugingridgallery-4 .wonderplugin-gridgallery-item .wonderplugin-gridgallery-item-text{
	color: #000 !important;
	transition: all 0.5s ease-in !important;
	background: none !important;
}

.page-template.page-template-bt-no-sidebar-bb .wonderplugin-gridgallery-item-img,

#wonderplugingridgallery-1 .wonderplugin-gridgallery-item-img,
#wonderplugingridgallery-4 .wonderplugin-gridgallery-item-img,
#wonderplugingridgallery-7 .wonderplugin-gridgallery-item-img,
#wonderplugingridgallery-7 .wonderplugin-gridgallery-item video{
	opacity: 1 !important;
	transition: all 400ms ease-in !important;
}

[id*="wonderplugingridgallery-"] .wonderplugin-gridgallery-item video {
	opacity: 1 !important;
	transition: all 400ms ease-in !important;
        transform: scale(1.3, 1.3);
}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-item:hover video a.no-styles-link{    
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 1);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 0);
}
.entry-content a.no-styles-link {
    -webkit-box-shadow: inset 0 0px 0 rgba(15, 15, 15, 0);
    box-shadow: inset 0 0px 0 rgba(15, 15, 15, 0);
}
.entry-content a.no-styles-link:hover {
-webkit-box-shadow: inset 0 0px 0 rgba(15, 15, 15, 0);
box-shadow: inset 0 0px 0 rgba(15, 15, 15, 0);
}
.page-template.page-template-bt-no-sidebar-bb .wonderplugin-gridgallery-item:hover img,

#wonderplugingridgallery-1 .wonderplugin-gridgallery-item:hover img,
#wonderplugingridgallery-4 .wonderplugin-gridgallery-item:hover img,
#wonderplugingridgallery-7 .wonderplugin-gridgallery-item:hover img,
#wonderplugingridgallery-1 .wonderplugin-gridgallery-item:hover video,
#wonderplugingridgallery-7 .wonderplugin-gridgallery-item:hover video{
	opacity: 0.1 !important;
}
.page-template.page-template-bt-no-sidebar-bb .wonderplugin-gridgallery-item-text,

#wonderplugingridgallery-1 .wonderplugin-gridgallery-item-text,
#wonderplugingridgallery-4 .wonderplugin-gridgallery-item-text,
#wonderplugingridgallery-7 .wonderplugin-gridgallery-item-text{
	opacity: 0 !important;
	transition: all 400px ease-in !important;
}
.page-template.page-template-bt-no-sidebar-bb .wonderplugin-gridgallery-item:hover .wonderplugin-gridgallery-item-text,

#wonderplugingridgallery-1 .wonderplugin-gridgallery-item:hover .wonderplugin-gridgallery-item-text,
#wonderplugingridgallery-4 .wonderplugin-gridgallery-item:hover .wonderplugin-gridgallery-item-text,
#wonderplugingridgallery-7 .wonderplugin-gridgallery-item:hover .wonderplugin-gridgallery-item-text{
	opacity: 1 !important;
}
.post-template-myPostTeamplate .single-featured-image-header{
	display: none;
}
.page-template.page-template-bt-no-sidebar-bb .wonderplugin-gridgallery-item.wonderplugin-gridgallery-item-visible.post .wonderplugin-gridgallery-item-text,

#wonderplugingridgallery-7 .wonderplugin-gridgallery-item.wonderplugin-gridgallery-item-visible.post .wonderplugin-gridgallery-item-text{
	opacity: 1 !important;
}
.page-template.page-template-bt-no-sidebar-bb .wonderplugin-gridgallery-item.wonderplugin-gridgallery-item-visible.post .wonderplugin-gridgallery-item-container,

#wonderplugingridgallery-7 .wonderplugin-gridgallery-item.wonderplugin-gridgallery-item-visible.post .wonderplugin-gridgallery-item-container{
	display: none !important;
}
.page-template.page-template-bt-no-sidebar-bb .wonderplugin-gridgallery-item.wonderplugin-gridgallery-item-visible.post .wonderplugin-gridgallery-item-title,

#wonderplugingridgallery-7 .wonderplugin-gridgallery-item.wonderplugin-gridgallery-item-visible.post .wonderplugin-gridgallery-item-title{
	display: none !important;
}
.page-template.page-template-bt-no-sidebar-bb .wonderplugin-gridgallery-item.wonderplugin-gridgallery-item-visible.post .wonderplugin-gridgallery-item-description,

#wonderplugingridgallery-7 .wonderplugin-gridgallery-item.wonderplugin-gridgallery-item-visible.post .wonderplugin-gridgallery-item-description{
	font-size: 30px !important;
    margin: 0 auto !important;
    max-width: 750px !important;
    padding: 0 120px !important;
    text-align: left !important;
}

#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn {
    background: #fff !important;
    color: #000 !important;
    text-shadow: none !important;
	transition: .5s ease-in !important;
	border: 1px solid #000 !important;
	font-family: 'Bodoni BE' !important;
    font-size: 1.5em !important;
    margin-top: 100px !important;
    margin-bottom: 100px !important;
}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn:hover{
    background: #000!important;
    color: #fff !important;
}

/*news*/
.single-featured-image-header{
	background: #fff !important;
	padding: 0 0.5%;
}
.single-featured-image-header img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}
article.category-news {
    max-width: 1120px;
    margin: 0 auto;
    padding: 40px 20px;
}
.single.single-post  article.category-news header.entry-header{
	height: initial;
}
article.category-news .byline{
	display: none;
}
article.category-news .entry-footer{display: none;}
.navigation.post-navigation{
	display: none;
}

.content-column.one_half{
	padding:5% 5% 5% 10%;
}
.content-column.one_half.last_column{
	padding:5% 14% 5% 1%;
}
.content-column.one_half.last_column:after{
	content: "";
	display: table;
	clear: both;
}

/***/
.header_client_port{
	background: #000;
	color: #fff;
	padding: 10px 0;
	margin-bottom: -1.5em;
}
.header_client_port .client_heading{	
	float: right;
	width: 400px;
}
.header_client_port .client_heading:after{
	content: " ";
	display: block;
	clear: both;
}
.header_client_port .wc-shortcodes-column.wc-shortcodes-content.wc-shortcodes-one-half.wc-shortcodes-column-last {
	max-width: 400px;
	margin-left: 1%;
}
.clients_page{
	/*background: url("http://s3-ap-southeast-2.amazonaws.com/madeagency.com.au/wp-content/uploads/2017/03/24041430/unnamed.jpg") center center no-repeat;
    background-size: cover;*/

	color: #fff;
	width: 100%;
	position: relative;

	min-height: 250px;
}
.clients_page .content_text{
	max-width: 40%;
	position: absolute;
	top: 60%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 510px;
}
@media (max-width: 1920px){
   .page-template.page-template-bt-no-sidebar-bb .wonderplugin-gridgallery-item-title, #wonderplugingridgallery-1 .wonderplugin-gridgallery-item .wonderplugin-gridgallery-item-title, #wonderplugingridgallery-7 .wonderplugin-gridgallery-item .wonderplugin-gridgallery-item-title{
font-size: 30px !important;    

}
}


@media screen and (max-width: 1025px) {
.clients_page .content_text{
    top :57% !important;
}

.page-template.page-template-bt-no-sidebar-bb .wonderplugin-gridgallery-item-title, #wonderplugingridgallery-1 .wonderplugin-gridgallery-item .wonderplugin-gridgallery-item-title, #wonderplugingridgallery-7 .wonderplugin-gridgallery-item .wonderplugin-gridgallery-item-title{
font-size: 20px !important;    

}
}

@media screen and (max-width: 1025px) and (max-height:601px){
.clients_page .content_text{
    top :58% !important;
}
}
.clients_page .content_text p {
	text-align: center;
}
.clients_page h3.subtitle.white{
	text-align: center;
}

.clients_page h3.subtitle.white::after{
	left:243px;
}

#contactPage .content-column .one_half.last_column p{
	width: 50%;
	float: left;
}

@media screen and (min-width: 1920px){
    div.circle .menu-homepage-container{
        /*top:150px !important;*/
    }
    
    #top-menu .wpml-ls-slot-3{
        top: -140px !important;
    }
    
    ul#top-menu > li > a {
		font-size: 28px;
	}
	div.circle .menu-homepage-container > ul{
		width: 470px !important;
	}
	div.circle .menu-homepage-container > ul > li{
		padding: 8px 0;
	}
	ul.sub-menu{
		top: 21px;
	}
	#wonderplugingridgallery-7 .wonderplugin-gridgallery-item.wonderplugin-gridgallery-item-visible.post .wonderplugin-gridgallery-item-description{
		font-size: 45px;
		max-width: 830px;
	}
	.site-footer .col_footer{
		padding: 50px 100px;
	}
	.lp-screen-text {
		font-size: 12em;
	}
}

@media screen and (max-width: 1024px){
	.site-footer .col_footer {
		padding: 50px 0 0 0;
		width: 100%;
		float: none;
		text-align: center;
	}
	.site-footer .col_footer ul {
		width: 100%;
		float: none;
	}
	.site-footer .col_footer:after{
		display: none;
	}
	.site-footer{
		padding-bottom: 50px;
	}
	.site-footer .col_footer{
		padding: 20px 0;
		border-bottom: 1px solid rgba(255, 255, 255, 0.6);
	}
	.site-footer .col_footer:nth-child(3){
		padding-top: 0;
	}
	.site-footer .col_footer:nth-child(2){
		padding-bottom: 0;
		border: 0;
	}
	.site-footer .col_footer:last-child {
		border: 0;
	}
/*	.site-footer{
		padding-top: 50px;
	}*/
	.site-footer .col_footer:first-child ul li:nth-child(2), .site-footer .col_footer:first-child ul li:nth-child(3) {
		display: inline-block;
		padding: 0 10px;
	}
	.site-footer .col_footer:last-child ul li:first-child, .site-footer .col_footer:last-child ul li:nth-child(2) {
		display: inline-block;
		padding: 0 10px;
	}	
}

@media (max-width: 890px) {
	.header_client_port {
		padding: 20px 5% 5% 10%;
	}
	.header_client_port .wc-shortcodes-column {
		width: 100%;
		max-width: initial !important;
		margin: 0 !important;
	}
	.header_client_port .client_heading{
		width: 100% !important;
		float: none !important;
	}
	#wonderplugingridgallery-7 .wonderplugin-gridgallery-item.wonderplugin-gridgallery-item-visible.post .wonderplugin-gridgallery-item-description{
		padding: 0 50px;
	}
	#wonderplugingridgallery-4 .wonderplugin-gridgallery-item-description{
		display: none;
	}
}



@media (max-width: 767px) {
	

.page-template.page-template-bt-no-sidebar-bb .wonderplugin-gridgallery-item-title, #wonderplugingridgallery-1 .wonderplugin-gridgallery-item .wonderplugin-gridgallery-item-title, #wonderplugingridgallery-7 .wonderplugin-gridgallery-item .wonderplugin-gridgallery-item-title{
font-size: 16px !important;    


}
    
    .js .menu-toggle{
		visibility: hidden;
	}
	.img-responsive{
		margin-bottom: 40px;
	}
	.item-half{
		width: 100%;
		float: none;
	}
	.item-half.text.right{
		padding: 0% 5% 5% 10%;
	}
	.content-column.one_half{
		width: 100%;
		float: none;
	}
	.content-column.one_half.last_column{
		padding: 0% 5% 5% 10%;
		margin-top: 0;
	}
	.page-template .clients_page .wc-shortcodes-column {
		width: 100%;
		float: none;
		padding-bottom: 30px;
	}
	.page-template .clients_page .wc-shortcodes-column:first-child,
	.page-template .clients_page .wc-shortcodes-column:last-child{
		display: none;
	}
	
	#wonderplugingridgallery-1 .wpp-category-greybutton .wonderplugin-gridgallery-tag{
		margin: 5px 12px !important;
	}
	.wonderplugin-gridgallery-tags{
		margin: 10px 0 !important;
	}

	.content-area{
		margin-top: 55px;
	}
	

	
}

@media (max-width: 667px){

	.main-navigation a.logo{
		width: 80px;
	}
        #post-33 .content-column.one_half{
            margin-top: 0 !important;
            
        }
        
	.content-column.one_half{
		width: 100%;
		float: none;
		padding: 0% 10%;
		margin-top: 100px;
	}
	.content-column.one_half.last_column {
		padding: 0% 10% 5%;
	}	
	#contactPage .content-column.one_half{
		padding-top: 40px;
	}
	#map{
		height: 400px;
	}
	/*.post-template #masthead.site-header,
	.page-template #masthead.site-header{
		position: fixed;
		z-index: 11;
		width: 100%;
	}
	.post-template .site-content-contain {
		top: 85px;
	}
	.page-template  .site-content-contain {
		top: 85px;
	}*/
	.page-template .parallax-window-container.adamrob_parallax_container_fullwidth {
		margin-bottom: 40px;
	}
	.page-template .clients_page .adamrob_parallax.adamrob_parallax_scrolling{
		min-height: 400px;
	}
	.clients_page{
		min-height: 300px;
	}
	.clients_page .content_text{
		width: 90%;
	}
	#wonderplugingridgallery-7 .wonderplugin-gridgallery-item.wonderplugin-gridgallery-item-visible.post .wonderplugin-gridgallery-item-description{
		font-size: 24px;
	}
	.header_client_port {
		margin-bottom: -1.6em;
	}
	#contactPage .content-column .one_half.last_column p{
		float: none;
		width: 100%;
	}
	#contactPage .content-column:nth-child(2) p:nth-child(2) {
		margin: 0;
	}
}

/*PARALLAX*/
.adamrob_parallax_posttitle{
	display: none;
}
.adamrob_parallax_postcontent .description{
	font-family: 'Futura Std';
}
.adamrob_pcontainer{
	width: 100%;
	padding-top: 30px;
	max-width: none !important;
}
.post-template-default .adamrob_parallax_container_fullwidth {
    margin-bottom: 8px;
}
.post-template-default .adamrob_parallax_container_fullwidth  .content-column.one_half last_column{
	padding-left: 5%;
}

.page-template .parallax-window-container.adamrob_parallax_container_fullwidth{
	position: relative;
}
.page-template .parallax-window-container.adamrob_parallax_container_fullwidth .adamrob_parallax{
	height: 100%;
	background-position: center center !important;
}
.page-template .parallax-window-container.adamrob_parallax_container_fullwidth td.parallax-header,
.page-template .parallax-window-container.adamrob_parallax_container_fullwidth table tr,
.post-template .adamrob_parallax table tr{
	border: 0;
}

.page-template .parallax-window-container.adamrob_parallax_container_fullwidth {
	min-height: 150px;
}
.page-template .adamrob_parallax_fullwidth{
	height: 100%;
}

@media screen and (min-width: 1920px){
	
	.header_client_port .wc-shortcodes-column.wc-shortcodes-content.wc-shortcodes-one-half.wc-shortcodes-column-last {
		max-width: 470px;
	}
	.header_client_port .client_heading{
		width: 470px;
	}
	
}

/*clients page*/
.category-clients .adamrob_parallax .wc-shortcodes-column.wc-shortcodes-content.wc-shortcodes-one-half.wc-shortcodes-column-last{
	max-width: 600px;
}
.category-clients .wonderplugingridgallery{
	border-top: 5px solid #fff;
}

/*menu*/
div.burger {
	height: 30px; 
	width: 40px;
	position: absolute;
	top: 26px; 
	right: 10px;
	cursor: pointer;
	z-index: 12;
}
div.x,
div.y,
div.z {
	position: absolute; margin: auto;
	top: 0px; bottom: 0px;		
	background: #000;
	border-radius:2px;
	-webkit-transition: all 200ms ease-out;
	   -moz-transition: all 200ms ease-out;
		-ms-transition: all 200ms ease-out;
		 -o-transition: all 200ms ease-out;
			transition: all 200ms ease-out;
}		
div.x, div.y, div.z { height: 2px; width: 26px; }
div.y{top: 18px;}
div.z{top: 37px;}
div.collapse{
		top: 20px;
		background:#fff;
		-webkit-transition: all 70ms ease-out;
		   -moz-transition: all 70ms ease-out;
		    -ms-transition: all 70ms ease-out;
		     -o-transition: all 70ms ease-out;
		        transition: all 70ms ease-out;
	}
	 
	
	div.rotate30{
		-ms-transform: rotate(30deg); 
    	-webkit-transform: rotate(30deg); 
	    transform: rotate(30deg);	
		-webkit-transition: all 50ms ease-out;
		   -moz-transition: all 50ms ease-out;
		    -ms-transition: all 50ms ease-out;
		     -o-transition: all 50ms ease-out;
		        transition: all 50ms ease-out;					
	}
	div.rotate150{
		-ms-transform: rotate(150deg); 
    	-webkit-transform: rotate(150deg); 
	    transform: rotate(150deg);	
		-webkit-transition: all 50ms ease-out;
		   -moz-transition: all 50ms ease-out;
		    -ms-transition: all 50ms ease-out;
		     -o-transition: all 50ms ease-out;
		        transition: all 50ms ease-out;					
	}
	
	div.rotate45{
		-ms-transform: rotate(45deg); 
    	-webkit-transform: rotate(45deg); 
	    transform: rotate(45deg);	
		-webkit-transition: all 100ms ease-out;
		   -moz-transition: all 100ms ease-out;
		    -ms-transition: all 100ms ease-out;
		     -o-transition: all 100ms ease-out;
		        transition: all 100ms ease-out;					
	}
	div.rotate135{
		-ms-transform: rotate(135deg); 
    	-webkit-transform: rotate(135deg); 
	    transform: rotate(135deg);	
		-webkit-transition: all 100ms ease-out;
		   -moz-transition: all 100ms ease-out;
		    -ms-transition: all 100ms ease-out;
		     -o-transition: all 100ms ease-out;
		        transition: all 100ms ease-out;					
	}
div.circle{	
	width: 100%;
	height: 100%; 
	position:fixed;
	top: -100%;
	left: 0;
	background:rgba(0, 0, 0, 0.9);
	overflow: hidden;
	opacity: 0;
	-webkit-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	   -moz-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	    -ms-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	     -o-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	        transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}
div.circle.expand{
	width:100%;
	height:100%;
	top: 0;
	left: 0;
	opacity: 1;
	z-index: 11;
	-webkit-transition: opacity 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	   -moz-transition: opacity 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	    -ms-transition: opacity 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	     -o-transition: opacity 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	        transition: opacity 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

div.circle .menu-homepage-container{
	float: none;
	width: 100%;
	text-align: center;
	top: 50%;
	position: relative;
        
}

div.circle .menu-homepage-container ul{
	list-style: none;
	font-family: 'Futura Std';
	font-weight: 100;
	padding: 0;
	margin: 0;
}
div.circle .menu-homepage-container > ul{
	width: 320px;
    text-align: center;
    margin: 0 auto;
	position: relative;
}
div.circle .menu-homepage-container ul ul li a{
	font-weight: 100;
/*	color: #fff;*/
}
div.circle .menu-homepage-container > ul > li{
	padding: 6px 0;
    font-family: 'Bodoni BE';
}

@media (max-width: 667px){
	div.burger{
		top: 16px;
	}
	
	div.burger.open{
		position: fixed;
		top: 16px;
	}
}

.html5boxVideoControlsBg, 
.html5boxTimeCurrent, 
.html5boxFullscreen, 
.html5boxVolume, 
.html5boxVolumeBar, 
.html5boxTimeTotal, 
.html5boxVideoFullscreenBg,
.html5boxPause,
.html5boxPlay,
.html5boxSeeker {display: none !important;}
#wonderplugingridgallery-1 .wpp-category-textlink .wonderplugin-gridgallery-tag {
    font-family: 'Futura Std' !important;
}
.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong {
    -webkit-box-shadow: inset 0 0px 0 rgba(15, 15, 15, 1);
    box-shadow: inset 0 0px 0 rgba(15, 15, 15, 1);
    -webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}


/*new loading bar*/

.loading {
  position: absolute;
  top: 50%;
  left: 50%;
}
.loading .bullet {
  position: absolute;
  padding: 5px;
  border-radius: 50%;
  background: #000000;
  -webkit-animation: animIn 1s ease-in-out 0s infinite;
          animation: animIn 1s ease-in-out 0s infinite;
}
.loading .bullet:nth-child(1) {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
.loading .bullet:nth-child(2) {
  -webkit-animation-delay: 0.15s;
          animation-delay: 0.15s;
}
.loading .bullet:nth-child(3) {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.loading .bullet:nth-child(4) {
  -webkit-animation-delay: 0.45s;
          animation-delay: 0.45s;
}

@-webkit-keyframes animIn {
  0% {
    -webkit-transform: translateX(-100px);
            transform: translateX(-100px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(100px);
            transform: translateX(100px);
    opacity: 0;
  }
}

@keyframes animIn {
  0% {
    -webkit-transform: translateX(-100px);
            transform: translateX(-100px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(100px);
            transform: translateX(100px);
    opacity: 0;
  }
}


/*edit menu homepage---move sub menu from right side to below Services*/
/*#menu-item-75{
    height: initial;
     transition: height 2s linear 1s;
    -webkit-transition: height 2s linear 1s;
}
   

#menu-item-75.show{
height: 325px;
}*/

#menu-item-75 ul {
    position:relative;
    left:0;
    top:0 !important;
    z-index:1;
    font-family: 'Bodoni BE';
    /*opacity: 0.3;*/ 
}

ul.sub-menu > li > a{
      font-size: 22px;
	color: #fff;
	font-weight: bold;
	position: relative;
	-webkit-text-fill-color: transparent;
	transition: .5s ease-in;
	display: inline-block;
	background: -webkit-linear-gradient(transparent, transparent),
	linear-gradient(100deg,#666,#666 50%, white 50%, white) 100% center no-repeat;
	background: -o-linear-gradient(transparent, transparent);
	background-size: 220% 100%;
	-webkit-background-clip: text;
        opacity: 0.3;
        
    
}


ul.sub-menu > li > a:hover{

    opacity: 1;
 
}

@media (min-width:1920px){
ul.sub-menu > li > a{
    font-size: 28px;    
    
}
}


#menu-item-75 ul li {
    overflow:hidden;
    height:auto;
    -webkit-transition:height 500ms ease-in;
    -moz-transition:height 500ms ease-in;
    -o-transition:height 500ms ease-in;
    transition:height 500ms ease-in;
}


/*#menu-item-75:hover ul li {
    height:30px;
}*/

#menu-item-75
{
    -webkit-transition:height 500ms ease-in;
    -moz-transition:height 500ms ease-in;
    -o-transition:height 500ms ease-in;
    transition:height 500ms ease-in;
/*height:450px;*/
}



ul.sub-menu{
    left: 0!important;
    top:13% !important;
    
    
}

/* Surinami */
/*.link--surinami {
	
	font-weight: 400;
	text-transform: uppercase;
	font-size: 9em;
	color: dimgrey;
	padding: 0 0 0.125em;
}

.link--surinami::before,
.link--surinami::after {
	content: '';
	width: 100%;
	height: 3px;
	z-index: -1;
	background: #3A4945;
	position: absolute;
	-webkit-transform: scale3d(0,1,1);
	transform: scale3d(0,1,1);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

.link--surinami::before {
	right: 0;
	top: 0;
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
}

.link--surinami::after {
	left: 0;
	bottom: 0;
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
}

.link--surinami:hover::before,
.link--surinami:hover::after {
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

.link--surinami span {
	position: relative;
	-webkit-transition: color 0.5s;
	transition: color 0.5s;
}

.link--surinami:hover span {
	color: transparent;
}

.link--surinami span::before,
.link--surinami span::after {
	position: absolute;
	color: #fff;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

.link--surinami span::before {
	content: attr(data-letters-l);
	left: 0;
	-webkit-transform: translate3d(-5px,0,0);
	transform: translate3d(-5px,0,0);
}

.link--surinami span::after {
	content: attr(data-letters-r);
	right: 0;
	-webkit-transform: translate3d(5px,0,0);
	transform: translate3d(5px,0,0);
}

.link--surinami:hover span::before,
.link--surinami:hover span::after {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}*/

 div.circle .menu-homepage-container{
   overflow-y: scroll;
   height: 100vh;
   padding-top: 145px;
    padding-bottom: 70px;
   position: static !important;
   }
   
/*    @media (min-width: 1920px){
      #post-25 {
    padding-top: 5% !important;
}
    }*/
   

/*   @media (max-width: 1681px){
       #post-25 {
    padding-top: 6% !important;
}
   }*/
   
/*   @media (max-width: 1441px){
       #post-25 {
    padding-top: 7% !important;
}
   }*/
   
      
@media (max-width: 1366px){
    ul.sub-menu > li > a{
    font-size: 18px !important;
    }
    ul#top-menu > li > a{
         font-size: 18px !important;
    }
    div.circle .menu-homepage-container{
        top: 9% !important;
    }
}
   
/*   @media (max-width: 1281px){
       #post-25 {
    padding-top: 8% !important;
}
   }*/
   
   
/*     @media (max-width: 1025px){
       #post-25 {
    padding-top: 10% !important;
}
   }*/
   
   @media (max-width: 1024px){
 
      #social{
       left: -24px !important;
   }
   
}



@media (min-width:736px) and (max-width: 768px){

    div.circle .menu-homepage-container{
        top:17% !important;
    }
}

@media (max-width: 736px){
/*   #post-25{
    padding-top: 0 !important;
}*/
   
   #social{
       left: -24px !important;
   }
}

@media (max-width: 415px){
  
   

}
    
#menu-item-8833{
  display: none;  
}
    
    

@media screen and (max-width: 1920px) , screen and (max-height: 1200px) {

    div.circle .menu-homepage-container {
    top: 150px !important;
}


}

@media screen and (max-width: 1920px) , screen and (max-height: 1080px) {

    div.circle .menu-homepage-container {
    top: 95px !important;
}

}
/*new footer*/
.site-footer .col_footer{
/*   padding-right: 0 !important;
   padding-left: 0 !important;*/
    padding-bottom: 0 !important;
}
.site-footer .col_footer:after{
    content: none;
}

.site-footer .col_footer a{
padding-right: 20px;
}

.site-footer .col_footer p:first-child{
     border-bottom: 1px solid grey;
     margin: 0 !important;
     padding-bottom: 15px;
}

.site-footer .col_footer p:nth-child(2){
    padding-top: 15px;
}
@media screen and (max-width: 1450px){
    .site-footer .col_footer{
        float: none !important;
        text-align: center;
    }
    
    .site-footer .col_footer:nth-child(2){
        padding-top: 0 !important;
        
    }
}

@media screen and (max-width: 1024px){
  
    .site-footer .col_footer{
    border-bottom: 0 !important;
    }
}

@media screen and (max-width: 415px){
    .site-footer .col_footer:first-child a:first-child{
        padding: 0px 3px !important;
    }
    
    .site-footer .col_footer:nth-child(2) a:first-child{
        padding: 0px 20px !important;
    }

}

@media (max-width: 1024px)
{

.site-footer .col_footer p:first-child {
    margin-top: 5.5%!important;
}

}

@media (max-width: 767px)
{

.site-footer .col_footer p:first-child {
    margin-top: 11%!important;
}

}
.wrap-footer{
    width: 97%;
}
#newfooter {
    font-family: 'Futura Std';
    font-size: 14px;
    border-collapse: initial !important;
    margin: 1.5em 0 1.5em !important;
    
}

#newfooter a{
    color: #000 !important;
}

#newfooter .divider{
    background-color: grey;
    height: 1px;
    width: 100%;
}
#newfooter  tr:first-child td:first-child a{
padding-right: 10px;
}

#newfooter  tr:first-child td:nth-child(2) a{
    padding-left: 10px;
}

#newfooter  tr:first-child td:nth-child(2){
    text-align: right;
}

#newfooter  tr:nth-child(3) td:nth-child(2) a{
 padding-left: 10px;   
}

#newfooter  tr:nth-child(3) td:nth-child(2) {
text-align: right;
}


.mobileShow{
    display: none;
}
@media (max-width: 1450px){
    #newfooter{
        display: none;
    }
    .mobileShow{
    display: initial;
    }
    
    .mobileShow p{
        margin: 0!important;
    }
    
}

/*.bx-wrapper {
    max-width: 100% !important;
  width: 100%;
  border: 10px solid white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  
}
.bx-wrapper .bx-viewport {
  height: 150px !important;
}
.bx-wrapper li {
  margin-top: -16px !important;
}*/

.site-footer{
    background: white !important;
    color:black !important;
}



.site-footer .col_footer a{
    color:#000;
}

.wrap-footer h3{
    margin:25px 0px !important;
}


#parallax_container6745,
#parallax_container6743,
#parallax_container572,
#parallax_container6737,
#parallax_container6726,
#parallax_container6729,
#parallax_container6733,
#parallax_container6735,
#parallax_container6739,
#parallax_container6741,
#parallax_container7420,
#parallax_container7452
{
    height: 90vh !important;
}

@media (max-width:1024px){
section[id^="parallax_"]
{
    display: none;
}

#parallax_572,
#parallax_6745,
#parallax_6743,
#parallax_6737,
#parallax_6726,
#parallax_6729,
#parallax_6733,
#parallax_6735,
#parallax_6739,
#parallax_6741{
    
    display: initial !important;
}
}

#parallax_572,
#parallax_6745,
#parallax_6743,
#parallax_6737,
#parallax_6726,
#parallax_6729,
#parallax_6733,
#parallax_6735,
#parallax_6739,
#parallax_6741{
    height: 100% !important;
    
}




.parallax-image {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
}

@media (max-width: 767px){
/*      #post-35 .wc-shortcodes-item{
        margin-top: 0 !important;
       
    }*/
    .content-area{
           margin-top: 0 !important;
    }
}

/*@media (min-width: 845px)
{
   
    
    #post-35 .wc-shortcodes-item{
        margin-top: 3.5em !important;
    }
}*/


/*@media (max-height: 1281px) and (max-width:801px){
    #post-35 .wc-shortcodes-item{
        margin-top: 3.5em !important;
    }
    
}*/

@media (max-height: 1025px) and (max-width:769px){
/*    #post-25{
        padding-top: initial !important;
    }*/
    
    .clients_page h3.subtitle.white::after{
        left: 180px !important;
    }
    
    .js .menu-toggle{
        display: none !important;
    }
    
/*    #post-35 .entry-content p:first-child,
    #post-35 .entry-content p:nth-child(2){
        display: none;
    }*/
    
    #anchor-menu{
        width: 100%;
    }
}

.link_list a{
        border-bottom: 1px solid transparent;
    transition: all ease-in-out 2s !important;

}

.link_list a:hover{
    border-color: black;
}


#prevbtn,
#nextbtn{
    font-family: 'Futura Std';
    text-decoration: none;
    text-align: center;
    display: inline-block;
   
    border-bottom: 1px solid transparent;
    transition: 2s all ease-in-out ;

margin: 0px 50px 25px 50px;
}

#nextbtn{
    float:right;
}

#prevbtn:hover,
#nextbtn:hover{

    border-color: black;
}
.page-template-bt-no-sidebar-bb .site-header {
position: relative !important;    
}

/*.custom-header{
    height: 100px;*/
    /*margin-bottom: 0 !important;*/
    
/*}*/

@media (max-width:845px){
    #nextbtn a,
    #prevbtn a{
        font-size: 13px !important;
    }
    .page-template-bt-no-sidebar-bb .site-header {
position: relative !important;   
height: 80px !important;
}
.menu-toggle{
    display: none !important;
}
/*.custom-header{
height: 0 !important;
}*/
/*#masthead{
    margin-top: 90px;
}
    .custom-header{
    height: 0 !important;
    }*/
}
@media (max-width:1024px){
.parallax-window-container {
    display: none!important;
}
}
@media (max-width:768px){
.wonderplugin-gridgallery-tags {
    margin-top: 2%!important;
}
}